/******************************************************************************************************/
/* ------------- boutique ------------ */
/******************************************************************************************************/

#contenu_boutique_haut {
	display:block;
	position:relative;
	width:1100px;
	height:32px;
	margin:0 auto;
	padding:0 25px;
	
	background:url(../images/fond_contenu_boutique_haut.png) top left repeat-y;
}

#contenu_boutique {
	display:block;
	position:relative;
	width:1100px;
	min-height:539px;
	height:auto;
	margin:0 auto;
	padding:0 25px;
	
	background:url(../images/fond_contenu_boutique_centre.png) top left repeat-y;
}

#contenu_boutique_bas {
	display:block;
	position:relative;
	width:1100px;
	height:35px;
	margin:0 auto;
	padding:0 25px;
	
	background:url(../images/fond_contenu_boutique_bas.png) top left repeat-y;
}

/*
#contenu_boutique {
	display:block;
	position:relative;
	width:988px;
	min-height:538px;
	height:auto;
	margin:20px auto;
	padding:0;
	
	background:url(../images/fond_contenu.png) top left repeat-y;
}
*/

/********/
/* MENU */
/********/

#menu_boutique {
	display:block;
	position:relative;
	float:left;
	width:281px;
	height:auto;
	margin:0;
	padding:0 0 0 20px;
}

/*#menu_boutique ul {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
}

#menu_boutique li {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	width:221px;
	min-height:75px;
}

#menu_boutique li a {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	width:221px;
	height:55px;
	background:url(../images/fond_menu_lien.png) bottom left no-repeat;
}

#menu_boutique li a:hover, #menu_boutique li a.hover  {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	width:221px;
	height:55px;
	background:url(../images/fond_menu_lien_hover.png) bottom left no-repeat;
}

#menu_boutique li ul {
	display:block;
	position:relative;
	margin:0;
	padding:0 0 10px 0;
	list-style:none;
	width:221px;
	height:auto;
	min-height:10px;
}

#menu_boutique li li  {
	display:block;
	position:relative;
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
	width:211px;
	height:auto;
	min-height:10px;
	font-size:12px;
	color:#89b915;
}

#menu_boutique li li.bleu  {
	display:block;
	position:relative;
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
	width:211px;
	height:auto;
	min-height:10px;
	font-size:12px;
	color:#00203c;
}

#menu_boutique li li a  {
	display:inline;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	background:none;
	font-size:12px;
	color:#00203c;
	text-decoration:none;
}

#menu_boutique li li a.vert  {
	display:inline;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	background:none;
	font-size:12px;
	color:#89b915;
	text-decoration:none;
}


#menu_boutique li li a:hover, #menu_boutique li li a.hover {
	display:inline;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	background:none;
	font-size:12px;
	color:#89b915;
	text-decoration:none;
}


#menu_boutique ul.numero {
	display:block;
	position:relative;
	margin:0;
	padding:0 0 0 15px;	
	list-style:none;
}

#menu_boutique ul.numero li {
	display:block;
	position:relative;
	width:130px;
	height:auto;
	margin:5px 0 0 0;
	padding:0;
	min-height:20px;
	background:none;
}

#menu_boutique ul.numero li a {
	display:block;
	position:relative;
	width:130px;
	height:auto;
	min-height:20px;
	background:none;
}
*/

/***********/
/* CONTENU */
/***********/

#texte_boutique {
	display:block;
	position:relative;
	float:left;
	width:799px;
	height:auto;
	margin:0;
	padding:0;
}

/******************************************************************************************************/
/* ------------- courses ------------ */
/******************************************************************************************************/

#inscription_course{
	padding:0 25px;
}

#inscription_course #ville_{
	display: none;
}

#inscription_course .inscription_sup{
padding: 15px;
border-bottom: 1px solid #ccc;
}

#inscription_course .inscription_sup label{
display: block;
float: left;
width: 150px;
}

#inscription_course .spacer{
	background: #ccc;
	height: 1px;
	margin: 5px 0;
}

#inscription_course #langue{
text-align: right;
font-size: 11px;
}

#inscription_course  .prix{
float: right;
font-size: 12px;
}